/*/////////////////////////////////////////////////////////////
//JTM Framework//

Include yui version: 2.7.0

//////////////////////////////////////////////////////////////*/
*:first-child+html body { /* for Vista IE7,IE8 */
   font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
* html body {
	/*letter-spacing: 1px;*/
	vertical-align:baseline;
}
/**
 * Percents could work for IE, but for backCompat purposes, we are using keywords.
 * x-small is for IE6/7 quirks mode.
 */
body {
	/* font:13px/1.231 Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; */
	font:95% Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	/* for IE6/7 */ 
	*font-size:small; 
	/* for IE Quirks Mode */
	*font:x-small; 
}
/**
 * Nudge down to get to 13px equivalent for these form elements
 */ 
select,
input,
button,
textarea,
button {
	font:99% Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
/**
 * To help tables remember to inherit
 */
table {
	font-size:inherit;
	font:100%;
}
/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
 */
pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}


/* -------- TEXT ARIGN -------- */
.center { text-align:center;}
.left { text-align:left;}
.right { text-align:right;}


/* -------- FONT COLOR -------- */
body { color:#333; }
a { color:#0066FF; }
a:visited { color:#0066FF;}
a:hover { color:#0066FF; text-decoration:none;}

.footer a { color:#0066FF; }
.footer a:visited { color:#0066FF;}
.footer a:hover { text-decoration:none;}